<div class="info-columns-row-wrapper">
  <app-header-single>
    <div left>{{title}}</div>
    <div *ngIf="variants" right>
      <app-choose [variants]="variants"></app-choose>
    </div>
  </app-header-single>
  <div class="info-columns-row" [ngStyle]="{
    'grid-template-rows': 'repeat(' + rowsCount + ', 1fr)',
    'grid-template-columns': 'repeat(' + columnsCount + ', 1fr)'
  }">
    <app-info-columns-row-item *ngFor="let item of dataList" [item]="item"></app-info-columns-row-item>
  </div>
</div>